import CONFIG from "../../core/сonfig.jsx";

const deletePatient = async (api, patient_id) => {
    const response = await api.delete(`${CONFIG.BASE_URL}/patients/${patient_id}/`);
    return response.data;
};

export default deletePatient;